Subject: Re: bug#10741: missing comment-start-skip python.el

From: Glenn Morris <[email-masked]>
Date: Tue, 19 Jun 2012 03:38:37 -0400

Version: 24.2

Thanks for the report. The Emacs trunk has a new python.el, and it seems
your issue is fixed there. This should appear in Emacs 24.2.